.srvcs-icon{ text-align:right;}
.srvcs-icon ul{ display:inline-table; margin:-21px -7px 0;}
.srvcs-icon ul li{ float:left; margin:0 7px;}

.products-list{ padding:52px 0 0;}
.products-list .product-list{ margin:0 -20px;}
.products-list .product-list li {padding: 0 20px 80px;}
.products-list .product-list figure {padding: 0 30px 10px 0; width:41%;}
.products-list .cart-qty-grid{ margin:auto;}
.products-list .pro-price, .products-list .pro-qty, .products-list .cart-btn{width:auto;}


@media only screen and (max-width:1050px) {
.products-list .product-list li h3 {font-size: 14px;}
.products-list .product-list figure {padding: 0 15px 10px 0;}
.products-list .pro-price {font-size: 18px;}
.products-list .cart-btn input, .products-list .pro-qty label{font-size: 13px;}
}

@media only screen and (max-width:980px) {
.products-list .cart-qty-grid{ width:auto;}
}


@media only screen and (max-width:800px) {
.products-list .product-list li{ width:50%;}
}

@media only screen and (max-width:720px) {
.products-list .product-list{ margin:0;}
.products-list .product-list li{ width:100%; padding: 0 0 50px;}
.products-list .product-list figure{width: 30%;}
}
